[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20080220 changes



Glad the report is back up and running, but it needs a little tlc.

Broken deps for ppc
----------------------------------------------------------
	aria2-0.12.0-2.fc9.ppc requires libcares.so.1

	clutter-gst-0.4.0-1.fc8.ppc64 requires
libclutter-glx-0.4.so.0()(64bit) clutter-gtk-0.4.0-2.fc9.ppc requires
libclutter-glx-0.4.so.0 clutter-gtk-0.4.0-2.fc9.ppc64 requires
libclutter-glx-0.4.so.0()(64bit) compiz-kde-0.6.2-6.fc9.ppc requires
libkdecorations.so.1 dbus-1.1.4-5.fc9.ppc requires libcap.so.1

This probably wasn't missed, but this has formatting issues. There is no newline getting to the right location on some of these lines, but on others its there. The above should have read:

> 	clutter-gst-0.4.0-1.fc8.ppc64 requires libclutter-glx-0.4.so.0()(64bit)
> 	clutter-gtk-0.4.0-2.fc9.ppc requires libclutter-glx-0.4.so.0
> 	clutter-gtk-0.4.0-2.fc9.ppc64 requires libclutter-glx-0.4.so.0()(64bit)
> 	compiz-kde-0.6.2-6.fc9.ppc requires libkdecorations.so.1
> 	dbus-1.1.4-5.fc9.ppc requires libcap.so.1

--
Andrew Farris <lordmorgul gmail com> www.lordmorgul.net
 gpg 0xC99B1DF3 fingerprint CDEC 6FAD BA27 40DF 707E A2E0 F0F6 E622 C99B 1DF3
No one now has, and no one will ever again get, the big picture. - Daniel Geer
----                                                                       ----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]